.reviewMessage{
    text-align: center;
    margin:20px;
    font-family: 'candara';
}

.starSelection{
    height: 4vw;
    width: 60%;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.starSelectionDisplay{
    height: 4vw;
    width: fit-content;
    display: flex;
    justify-content: right;
    margin: 20px auto;
}

.starImage{
    height: 3.6vw;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:1260px){

    .starSelection{
        width: 45vw;
        height: auto;
        margin:10px 0;
    }

    .starSelectionDisplay{
        height:fit-content;
        width: fit-content;
    }

}

@media(max-width:800px){

    .starSelection{
        width: 45vw;
        height: auto;
        margin:10px 0;
    }

}